{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "账户登录"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "蝴蝶旅居-管理端"
			}
		},
		{
			"path": "pages/writeoff/writeoff",
			"style": {
				"navigationBarTitleText": "订单核销"
			}
		},
		{
			"path": "pages/writeoff/writeoffitem/writeoffitem",
			"style": {
				"navigationBarTitleText": "订单核销"
			}
		},
		{
			"path": "pages/roomconfirm/roomconfirm",
			"style": {
				"navigationBarTitleText": "房间确认"
			}
		},
		{
			"path": "pages/roomconfirm/roomconfirmitem/roomconfirmitem",
			"style": {
				"navigationBarTitleText": "房间确认"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
